/* CSS Reset Again by Eric Meyer: 01-15/2008 */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}


body {
	margin-left: .75em;
	margin-right: .75em;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 62.5%;
	color: #000000;
	background: #e6e6cc url(newsbkgr.jpg) repeat fixed;
}
	
a {
	text-decoration: none;
	color: #000000;
	
	}
a:link { 
 color: #011892;
 text-decoration: underline; 
}

a:visited { 
 color: #996633;
 text-decoration: underline; 
}

a:active { 
 color: #FF9933;
 text-decoration: none; 
 
}
a:hover {
color: #FF9933;
text-decoration: underline;
border : none;	
	}
	
strong, b {
	font-weight: bold;
	}
	
p {
    font-size: 1.2em;
	line-height: 1.8em;
	margin-left: 0.75em;
	margin-right: 0.75em;
	margin-bottom: 1em;
	}

li, ol, ul {
    font-size: 1.2em;
	line-height: 1.8em;
	margin-left: 0.75em;
	margin-right: 0.75em;
	margin-bottom: 1em;
	}


h1 {
               font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
               font-size: 1.9em;
               color: #000080;
               background: transparent;
			   text-align: left;
               border-bottom: 1px solid #999999;
	           margin: 0.75em;
			   }
	
h2 {
               font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
               font-size: 1.6em;
               color: #000080;
               background: transparent;
	           margin: 0.75em;
			   }

	
h3 {
               font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
               font-size: 1.4em;
               color: #000080;
               background: transparent;
	           margin-left: 0.75em;
			   margin-right: 0.75em;
			   margin-bottom: 0.5em;
			   }
h4 {
               font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
               font-size: 1.3em;
               color: #000080;
               background: transparent;
	           margin-left: 0.75em;
			   margin-right: 0.75em;
			   margin-bottom: 0em;
			   }

	
hr {
			border: 0px;
			background-color: #aaaaaa;
			color: #aaaaaa;
			height: 1px;
			margin-left: 0.75em;
			margin-right: 0.75em;
	}
	
img {
	border: 0px;
	}

a.link img	{
	border: 0px;
	}


#main {

	background-color: #FFFFFF;
	border: 2px solid #935100;
	max-width: 960px;
	margin-left: auto;
	margin-right: auto;
	padding: 0.75em;
	margin-bottom: 0.75em;
	margin-top: 0.75em;
	}	
	
.small {
    font-size: 1.1em;
	margin-top: 0.75em;
	margin-left: 0.75em;
	margin-right: 0.75em;
	margin-bottom: 1em;
	}
	

	
.footer {
    font-size: 1.0em;
	margin-left: 0.75em;
	margin-right: 0.75em;
	margin-bottom: 1em;
	}		
	
.nav {
	margin: 0.75em;
	padding: 0.75em;
	background: #FFFFFF;
	border-top: 2px solid #935100;
	border-bottom: 2px solid #935100;
	font-size: 1.2em;
	text-align: center;
	}